[Bug 124967] Candidate revision sml-mode_4.0-6ubuntu1

Michael W. Olson mwolson at member.fsf.org
Tue Jul 10 01:57:04 BST 2007


Public bug reported:

Binary package hint: sml-mode

sml-mode (4.0-6ubuntu1) gutsy; urgency=low

  * debian/control:
    - Add emacs22 to Depends.
    - Ubuntu Maintainer spec.
  * debian/emacsen-install: Install symlinks rather than copying and
    later removing source files.  This makes find-function work.
  * debian/emacsen-startup: Don't add /usr/share/emacs/site-lisp/sml-mode
    to the load-path.
  * debian/rules: Fix lintian warning in clean-patched rule.

 -- Michael W. Olson (GNU address) <mwolson at gnu.org>  Mon, 09 Jul 2007
20:54:35 -0400

** Affects: sml-mode (Ubuntu)
     Importance: Undecided
         Status: Confirmed

-- 
Candidate revision sml-mode_4.0-6ubuntu1
https://bugs.launchpad.net/bugs/124967
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list